libkf5declarative5 5.30.0-0ubuntu1 (armhf binary) in ubuntu zesty

 Framework providing integration of QML and other KDE frameworks such
 as making i18n available and using kio.

Details

Package version:
5.30.0-0ubuntu1
Source:
kdeclarative 5.30.0-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional